Bug 144731

Summary: repocopy mail/sylpheed2 -> mail/sylpheed3
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Lehmann freebsd_committer 2010-03-14 08:30:06 UTC
	please repocopy mail/sylpheed2 to mail/sylpheed3
Comment 1 Edwin Groothuis freebsd_committer 2010-03-14 08:30:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 Oliver Lehmann freebsd_committer 2010-03-14 08:35:23 UTC
State Changed
From-To: open->repocopy

repocopy is portmgr territory 


Comment 3 Oliver Lehmann freebsd_committer 2010-03-14 08:35:23 UTC
Responsible Changed
From-To: oliver->portmgr

repocopy is portmgr territory
Comment 4 Joe Marcus Clarke freebsd_committer 2010-03-22 16:29:43 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-03-22 16:29:43 UTC
Responsible Changed
From-To: portmgr->oliver

Repocopy complete.
Comment 6 Oliver Lehmann freebsd_committer 2010-03-29 17:51:58 UTC
State Changed
From-To: open->closed

repocopy done